apiVersion: v2
name: vs
description: A Helm chart for Kubernetes of the View Server (VS)

type: application

# This is the chart version. This version number should be incremented each time you make changes
# to the chart and its templates, including the app version.
# Versions are expected to follow Semantic Versioning (https://semver.org/)
version: 0.3.15

# This is the version number of the application being deployed. This version number should be
# incremented each time you make changes to the application.
appVersion: 1.1.1

maintainers:
  - name: EOX IT Services GmbH
    url: https://eox.at

dependencies:
  - name: "postgresql"
    version: "9.7.2"
    repository: "https://charts.bitnami.com/bitnami"
    alias: database
  - name: "redis"
    version: "10.9.0"
    repository: "https://charts.bitnami.com/bitnami"
    alias: redis
